F5 BIG-IP Access Policy Manager 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1464577 漏洞类型 跨站脚本
发布时间 2019-01-31 更新时间 2019-01-31
CVE编号 CVE-2019-6591 CNNVD-ID CNNVD-201901-1036
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201901-1036
|漏洞详情
F5 BIG-IP Access Policy Manager(APM)是美国F5公司的一套访问和安全解决方案。该解决方案提供统一访问关键业务应用和网络的功能。 F5 BIG-IP APM 14.0.0版本、13.0.0版本至13.1.1版本和12.1.0版本至12.1.3版本中的资源信息页面存在跨站脚本漏洞。远程攻击者可利用该漏洞注入恶意内容。
|参考资料

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/F5-BIG-IP-APM-Cross-Site-Scripting-via-Resource-Information-Page-28393